Bug 868688 - [abrt] ekiga-3.9.90-1.fc17: Process /usr/bin/ekiga was killed by signal 6 (SIGABRT)
[abrt] ekiga-3.9.90-1.fc17: Process /usr/bin/ekiga was killed by signal 6 (SI...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:d211be08d6efd7ef999bd2d2bcf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 14:50 EDT by Stuart D Gathman
Modified: 2013-03-03 17:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-03 17:31:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.49 KB, text/plain)
2012-10-21 14:50 EDT, Stuart D Gathman
no flags Details
File: backtrace (82.05 KB, text/plain)
2012-10-21 14:50 EDT, Stuart D Gathman
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-21 14:50 EDT, Stuart D Gathman
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-21 14:50 EDT, Stuart D Gathman
no flags Details
File: maps (46.00 KB, text/plain)
2012-10-21 14:50 EDT, Stuart D Gathman
no flags Details
File: dso_list (13.48 KB, text/plain)
2012-10-21 14:50 EDT, Stuart D Gathman
no flags Details
File: build_ids (6.09 KB, text/plain)
2012-10-21 14:50 EDT, Stuart D Gathman
no flags Details
File: var_log_messages (147 bytes, text/plain)
2012-10-21 14:50 EDT, Stuart D Gathman
no flags Details
File: open_fds (1.51 KB, text/plain)
2012-10-21 14:50 EDT, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2012-10-21 14:50:35 EDT
Description of problem:
1) start ekiga (via workaround in bug #859497)
2) use for a day
3) disable VOIP account
4) start ekiga on work desktop (via workaround) and use for a day (same VOIP account)
5) disable VOIP at work
6) enable VOIP account at home (works!)
7) use for a day
8) disable VOIP account at home
9) attempt to enable VOIP account again at home (hangs - but GUI still active)
10) disable and attempt to enable a few more times
11) give up and Quit so as to use workaround - freezes!  GUI dead
12) send signal 6 to get core dump


Version-Release number of selected component:
ekiga-3.9.90-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        ekiga
kernel:         3.6.1-1.fc17.i686
Comment 1 Stuart D Gathman 2012-10-21 14:50:37 EDT
Created attachment 630968 [details]
File: environ
Comment 2 Stuart D Gathman 2012-10-21 14:50:38 EDT
Created attachment 630969 [details]
File: backtrace
Comment 3 Stuart D Gathman 2012-10-21 14:50:40 EDT
Created attachment 630970 [details]
File: limits
Comment 4 Stuart D Gathman 2012-10-21 14:50:41 EDT
Created attachment 630971 [details]
File: cgroup
Comment 5 Stuart D Gathman 2012-10-21 14:50:43 EDT
Created attachment 630972 [details]
File: maps
Comment 6 Stuart D Gathman 2012-10-21 14:50:45 EDT
Created attachment 630973 [details]
File: dso_list
Comment 7 Stuart D Gathman 2012-10-21 14:50:46 EDT
Created attachment 630974 [details]
File: build_ids
Comment 8 Stuart D Gathman 2012-10-21 14:50:47 EDT
Created attachment 630975 [details]
File: var_log_messages
Comment 9 Stuart D Gathman 2012-10-21 14:50:49 EDT
Created attachment 630976 [details]
File: open_fds
Comment 10 Eugen Dedu 2012-10-22 15:46:42 EDT
This is a known issue and it was fixed about one month ago.  You can close this bug.
Comment 11 Fedora Update System 2013-02-21 11:11:43 EST
ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
Comment 12 Fedora Update System 2013-02-21 11:16:03 EST
ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18
Comment 13 Fedora Update System 2013-02-24 03:30:37 EST
Package ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ptlib-2.10.10-1.fc17 opal-3.10.10-1.fc17 ekiga-4.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2890/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2013-03-03 17:31:32 EST
ptlib-2.10.10-1.fc18, opal-3.10.10-1.fc18, ekiga-4.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-03-03 17:38:11 EST
ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.